local fn = _gn(0xF166E48407BAC484)
--- Makes the specified ped attack the target ped.
-- p2 should be 0
-- p3 should be 16
function Global.TaskCombatPed(ped, targetPed, p2, p3)
	return fn(ped, targetPed, p2, p3)
end
